<p class="text-muted text-uppercase mb-small text-left">
  {{ if .Params.banner }}
    <figure>
      <img class="turnround" id="postbanner" src="{{ .Site.Params.cdnurl }}{{ .Params.banner }}" alt=""/>
    </figure>
  {{ end }}
</p>
